Subject: RE: Fedex Tracking 277235767749 Order number: D228250195 #Ref 2022091500290099
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 16 Sep 2022 14:46:13 -0700

Dear Latesia,

Thank you so much for your help!

Expect to receive this item soon.

Best regards,

John 

From: [email-masked] <[email-masked]> 
Sent: Friday, September 16, 2022 4:51 AM
To: [email-masked]
Subject: RE:Fedex Tracking 277235767749 Order number: D228250195 #Ref 2022091500290099

Hello John,

Thank you for your email.  I do show this package label is still pending. At this time I will be more than happy to enter a replacement order for you. Please allow at least 6-8 business days to receive replacement.  Please respond that we will send out a replacement.

Thank you

Latesia

Designer Living 

===============================================================================

Dear customer service,

Regarding above order, it looks like package was not shipped yet since 8/25/2022.  I also notified Fedex and they said the seller didn’t provide package to them.

Please kindly check this order’s status and prompt response will be highly appreciated.

Best regards,

John